Symantec Data Loss Prevention 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1635220 漏洞类型 跨站脚本
发布时间 2019-06-19 更新时间 2019-06-19
CVE编号 CVE-2019-9701 CNNVD-ID CNNVD-201906-728
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/108733
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201906-728
|漏洞详情
Symantec Data Loss Prevention(DLP)是美国赛门铁克(Symantec)公司的一套数据防泄漏解决方案。该产品主要用于发现、监控和保护敏感数据等。 Symantec DLP 15.5 MP1及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|受影响的产品
Symantec DLP 15.5 MP1
|参考资料

来源:support.symantec.com

链接:https://support.symantec.com/us/en/article.SYMSA1484.html


来源:www.securityfocus.com

链接:https://www.securityfocus.com/bid/108733


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-9701